Thematic 1.0.4

Version 1.0.4 has a number of improvements over the previous version.

  • I18n updates to almost every locale. I’d like to extend a big Thanks to all our translators and validators!
  • Middlesister and HelgatheViking were added to the contributors list on the readme  for their continued effort to make Thematic awesome. w00t!
  • Thematic is now supported for use with WordPress version 3.4 and above. Please upgrade your WordPress to it’s current release.
  • The Legacy- Dynamic Class bugs were resolved from the 1.0.3.2 release
  • Props Scottnix for helping fix a warning in thematic_content() and cleaning up thematic_category_archives()
  • Props josephting for helpin restore thematic_validate_opt() to its intended functionality. Child themes can now override the options validation process effectively

Find a bug… report it here. Fix a bug! Even better… give us a pull request at github. Need support? Get it here.

This post is being published upon the version acceptance into the repo it may take a bit longer for the theme to appear in your WP’s auto-updater. If you want it early you can get version 1.0.4 here.

This entry was posted in Announcements. Bookmark the permalink. Both comments and trackbacks are currently closed.

3 Comments

    • yefeng2013cc
      | Permalink

      Awesome! Thanks